<?php include "header.php";
 
if($login_type=='admin'){ 

$submit=$_POST['submit'];

if($submit=='Add Record'){

$sname=$_POST['sname'];

$fname=$_POST['fname'];

$college_id=$_POST['college_id'];



$query = "INSERT INTO `ctype` (`id`, `sname`, `fname`,`code`,`session`) VALUES ('$id', '$sname', '$fname', '$college_id','$session')";

  mysql_query( $query )

 or die ( "Couldn't add data to \"application\" table: " 

 .mysql_error() );

print "<div>Data Save [ ". mysql_affected_rows() .

" row(s) ] Successfully </div>";
?>
<script type="text/javascript">
         <!--
            function Redirect() {
               window.location="feed_course_type.php?active266=1&title=FEED COURSE TYPE";
            }
            
            document.write("<h1>You will be redirected to main page in 10 sec.</h1>");
            setTimeout('Redirect()', 1000);
         //-->
      </script>
<?php 
}





if($submit=='Update'){

$id=$_POST['id'];

$sname=$_POST['sname'];

$fname=$_POST['fname'];

$college_id=$_POST['college_id'];

$query = "UPDATE ctype SET sname='$sname',fname='$fname',code='$college_id' WHERE id='$id' and session='$session' and code='$code'";

 $result = mysql_query( $query );

 if ( ! $result )

die ("Couldn't update: ".mysql_error());

print "<h1>Table Updated ". mysql_affected_rows() .

" row(s) updated</h1>";
?><script type="text/javascript">
         <!--
            function Redirect() {
               window.location="feed_course_type.php?active266=1&title=FEED COURSE TYPE";
            }
            
            document.write("<h1>You will be redirected to main page in 10 sec.</h1>");
            setTimeout('Redirect()', 1000);
         //-->
      </script>
<?php
}







$submit=$_GET['submit'];

if($submit=='Delete'){

$id=$_GET['id'];

$query = "DELETE FROM ctype WHERE id='$id' and session='$session' and code='$code'";

$result = mysql_query( $query );

if ( ! $result )

die ("Couldn't deleted: ".mysql_error());

print "<h1>Table deleted ". mysql_affected_rows() .

" row(s) deleted</h1><p>";
?>
<script type="text/javascript">
         <!--
            function Redirect() {
               window.location="feed_course_type.php?active266=1&title=FEED COURSE TYPE";
            }
            
            document.write("<h1>You will be redirected to main page in 10 sec.</h1>");
            setTimeout('Redirect()', 1000);
         //-->
      </script>
      <?php
}

?>
  <div id="page-wrapper">
            <div class="row">
                <!-- Page Header -->
                <div class="col-lg-12">
<script language='JavaScript'>



function validate()

{

	conf = confirm("Are you sure you want to delete?");

	if (conf)

		return true

	else

		return false;

}



</script>

<table width="100%" border="0" cellspacing="2" cellpadding="2" background="images/co-surgeons.jpg">

  <tr>

    <td><div align="center"><a href="welcome-home.php?title=Dashboard"><img src="images/back.gif" alt="" boarder="0" /> Back</a></div></td>

  </tr>

  

  <tr>

    <td>&nbsp;</td>

  </tr>

  <tr>

    <td><table width="100%" border="0" cellspacing="2" cellpadding="2">

  <tr>

    <td valign="top"><table width="100%" border="0" cellspacing="2" cellpadding="2">

  <tr>

    

    <td width="50%" valign="top" align="center"><div align="center">

      <form name="myform" id="myform" method="post" action="feed_course_type.php?active266=1&title=FEED COURSE TYPE">

	  <table cellpadding=2 cellspacing=0 border=1 bordercolor=#FFFFCC bgcolor="" align=center class="table table-bordered table-striped">

				

		<tr>

		  <td colspan="2"  class=color3 style="color:">Add Class</td>
		  </tr>

        <tr>

          <td width="116" class=color3>Select College</td>

          <td width="190" class=color2> <?php

							

$queryy = "SELECT * FROM college_name where code='$code'";

$numresultsy=mysql_query($queryy);

$resulty= mysql_query($queryy) or die("Couldn't execute query");

?>

<select name="college_id" id="post" required tabindex="3" style="width:150px;"> 



<option value="">Select</option>

      

                                  <?php

while ( $a_roww = mysql_fetch_row( $resulty ) )

 {?>

                  <option

                 <?php 

				 $cn_id=$a_roww[2];

				 if($cn_id==$college){

				  ?>selected<?php } ?>

                  

                   value="<?php echo $a_roww[2];?>" >( <?php echo $a_roww[2];?> ) <?php echo $a_roww[1];?></option>

                  <?php } ?>
                </select></td>
        </tr>
        <tr>
          <td class="color3">Course Type (Short)</td>
          <td class="color2"><input class="Input" name="sname" type="text" id="sname3" tabindex="1" required="required" /></td>
        </tr>
        <tr>
          <td class="color3"> Course Type (Full Name)</td>
          <td class="color2"><input class="Input" name="fname" type="text" id="sname3" tabindex="2" required="required" /></td>
        </tr>

        <tr> 

			<td class=color3></td>

			<td class=color2><input name="submit" type="submit" value="Add Record" tabindex="3"/></td>
		</tr>
	</table>

</form></div></td>

  </tr>

</table></td>

    <td valign="top"><?php

	 

$query = "SELECT * FROM ctype where session='$session' and code='$code' ORDER BY id";

$numresults=mysql_query($query);

 $numrows=mysql_num_rows($numresults);

$result = mysql_query($query) or die("Couldn't execute query");





?>

<div style="overflow:auto; text-align:center">



<?php if($numrows!=""){?>

   <table  cellpadding="1" border="1" cellspacing="1" bgcolor="" align="center" class="table table-bordered table-striped">

 <tr>

	

 <td align="center" valign="top"  class="border"><div align="center"   ><em><strong>S.</strong></em></div></td>

  <td align="center" valign="top"  class="style1" >Short Name</td>

 

  <td align="center" valign="top"  class="style1" >Full Name</td>

  <td align="center" valign="top"  class="style1" >College Code</td>

  <td align="center" valign="top"  class="border"><div align="center"    ><em><strong>Update</strong></em></div></td>

 <td align="center" valign="top"  class="border"><div align="center"    ><em><strong>Delete</strong></em></div></td>

 </tr>

<?php 

$counter = 1;?>

 <?php

while ( $a_row = mysql_fetch_row( $result ) )

 {?>

 

 

<form action="feed_course_type.php?active266=1&title=FEED COURSE TYPE" enctype="multipart/form-data" method="post">

<input  name="id" type="hidden" value="<?php echo $a_row[0];?>" />

 <tr>

 <td height="20" align="center" valign="top" ><div align="center" style="font-size:12px;"><?php echo $counter;?></div></td>

 <td align="center" valign="top" ><input name="sname" type="text" class="Input" id="post" style="background-color:#66FFFF; " value="<?php echo $a_row[1];?>"></td>

 

 <td align="center" valign="top" ><input class="Input" name="fname" type="text" id="post2" style="background-color:#66FFFF; " value="<?php echo $a_row[2];?>" /></td>

 <td align="center" valign="top" >

 

 <?php

							

$queryy = "SELECT * FROM college_name where code='$code'";

$numresultsy=mysql_query($queryy);

$resulty= mysql_query($queryy) or die("Couldn't execute query");

?>

<select name="college_id" id="post" required style="width:150px;"> 



<option value="">Select</option>

      

                                  <?php

while ( $a_roww = mysql_fetch_row( $resulty ) )

 {?>

                  <option

                 <?php 

				 $college=$a_row[3];

				 $cn_id=$a_roww[2];

				 if($cn_id==$college){

				  ?>selected<?php } ?>

                  

                   value="<?php echo $a_roww[2];?>" >( <?php echo $a_roww[2];?> ) <?php echo $a_roww[1];?></option>

                  <?php } ?>

                </select>

 

 </td>

 <td align="center" valign="top" >



 <input type="submit"  name="submit" value="Update"  ></td>

 <td align="center" valign="top" >



 

<a href="feed_course_type.php?id=<?php echo $a_row[0];?>&&submit=Delete" onclick='return validate();'><img src="images/out.gif" height="25" width="25" /></a></td>

 </tr>

 </form>



   

  <?php $counter++;}?>

  </table>

</div>

   <?php }?>



<?php if($numrows==""){

  echo "<div  style='border:none; text-align:center'><h3 class='logo2'>No Record Found</h3></div>";

}?></td>

  </tr>

</table>

</td>

  </tr>

  <tr>

    <td align="center">

</td>

  </tr>

  <tr>

    <td></td>

  </tr>

</table></div>

                <!--End Page Header -->

            </div>



            



        </div>



<?php } include "footer.php"; ?>